Subject: [PATCH 2/5] drivers: usb: otg: make twl6030_usb as a comparator driver to omap_usb2

From: [email-masked] (Benoit Cousson)
Date: Fri, 26 Oct 2012 19:57:31 +0200

Hi Paul,

On 10/26/2012 07:54 PM, Paul Walmsley wrote:
> On Fri, 26 Oct 2012, Benoit Cousson wrote:
> 
>> On 10/26/2012 05:16 PM, Roger Quadros wrote:
>>
>>> I still can't get musb to work on 3.7-rc2. Apparently it is still
>>> missing the patches from Benoit's for_3.7/dts_part2.
>>>
>>> Maybe I just need to wait for it to be merged?
>>
>> They are now in a for_3.8/dts. Unfortunately, one patch that was adding
>> ctrl_module address in the USB data was rejected and thus I'm not sure
>> it will work without that.
> 
> For v3.7-rc timeframe, looks like it's waiting on an ack from you:
> 
> http://www.spinics.net/lists/arm-kernel/msg201028.html

Oups, I missed that one. But I thought Roger was mentioning the DT patch
and not that one.

Anyway, I will answer to Tony. Thanks for the reminder Paul.

Regards,
Benoit